<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	 xmlns:p="http://primefaces.org/ui"
	
	xmlns:c="http://java.sun.com/jsp/jstl/core"
	xmlns:b="http://bootsfaces.net/ui">
		<html>
	  <h:head>  
<link type="text/css" href="assets/libs/bootstrap/css/bootstrap.css" rel="stylesheet"/>
    </h:head>
	<body>
		<div id="Menu">
		<ui:include src="/HomeEmployee.xhtml" />
		<div class="row">
		 <div class="col-lg-3"></div>
		
		 <div class="col-md-offset-3">
		 <center><h1><STRONG>MyLeaves</STRONG></h1></center>
		  <h:form>
		
              <ui:fragment   >
    <div class="col-md-offset-2">

                 <div class="widget col-lg-8">
							<div class="widget-header transparent">
								<h2><strong>Add  Leave Request</strong> Form</h2>
								<div class="additional-btn">
									<a href="#" class="hidden reload"><i class="icon-ccw-1"></i></a>
									<a href="#" class="widget-toggle"><i class="icon-down-open-2"></i></a>
									<a href="#" class="widget-close"><i class="icon-cancel-3"></i></a>
								</div>
							</div>
							<div class=" col-md-offset-2 widget-content padding">

        				<div class="row">
		         		<div class="col-lg-10">
				<table class="table table-hover  table-responsive ">
				<tr><td>Description</td><td><h:inputText value="#{leavesBean.leaveInsert.description}" />
					<h:outputText value="You must write your Leave Description" styleClass="label label-danger" rendered="#{leavesBean.msgvide}"/>
				
				</td></tr>
			<tr><td>From : </td><td><p:calendar  value="#{leavesBean.beginInsert}"  >
                 </p:calendar></td></tr>
                 
				<tr><td>To : </td><td><p:calendar  value="#{leavesBean.endInsert}"  mindate="#{leavesBean.beginInsert}" >
                 </p:calendar></td></tr>
				
				
				</table>
				<h:outputText value="Wroong :check dates" styleClass="label label-danger" rendered="#{leavesBean.dateInvalide}"/><br></br><br></br>
				<h:commandButton  styleClass="btn btn-info" action="#{leavesBean.SaveLeave(leavesBean.leaveInsert)}"
						value="Save">
						
					</h:commandButton>
				</div>
				</div>
				
				</div> </div>
				</div>
		</ui:fragment>
		</h:form>
				  
		
			</div></div>
</div>


</body>
	
</html>
</ui:composition>


